<?xml version="1.0" encoding="UTF-8"?>
<items>
<main>
	<table>news</table>
	<order>date_insert</order>
	<order_type>DESC</order_type>
	<increment>news_id</increment>
	<title>Контент. Статьи номера</title>
	<vbutton1>
		<link>news/news/{%}/true.php</link>
	</vbutton1>
	<cache>cache/index.html</cache>
	<search>title,text,anons</search>
</main>
<item>
	<column>news_id</column>
	<title>ID</title>
	<type>increment</type>
	<view>
		<table>True</table>
		<form>False</form>
	</view>
	<hint>Порядковый номер новости</hint>
</item>
<item>
	<column>title</column>
	<title>Заголовок</title>
	<type>text</type>
	<col>120</col>
	<view>
		<table>True</table>
		<form>True</form>
	</view>
	<maxsize>80</maxsize>
	<hint>Заголовок</hint>
	<typograf>1</typograf>
</item>
<item>
	<column>subtitle</column>
	<title>Подзаголовок</title>
	<type>text</type>
	<col>120</col>
	<view>
		<table>False</table>
		<form>True</form>
	</view>
	<hint>Заголовок</hint>
	<typograf>1</typograf>
</item>
<item>
	<column>page</column>
	<title>Стр</title>
	<type>spin</type>
	<view>
		<table>True</table>
		<form>True</form>
	</view>
</item>
<item>
	<column>number_id</column>
	<title>№</title>
	<type>lookup</type>
	<lookup>
		<table>numbers</table>
		<id>number_id</id>
		<column>numberAll</column>
		<order>number_id DESC</order>
		<null_value>он-лайн</null_value>
	</lookup>
	<view>
		<table>True</table>
		<form>True</form>
	</view>	
	<hint>Текущий номер</hint>
	<filter>True</filter>
</item>
<item>
	<id>siteparts</id>
	<column>sitepart_id</column>
	<title>Рубрика</title>
	<type>lookup</type>
	<lookup>
		<table>siteparts</table>
		<id>sitepart_id</id>
		<column>partname</column>
		<order>partname</order>
		<subfilter>
			<table>siteparts</table>
			<wh_column>sitepart_pid</wh_column>
			<column>partname</column>
			<id>sitepart_id</id>
			<where>sitepart_pid = 0</where>
		</subfilter>
	</lookup>
	<view>
		<table>True</table>
		<form>True</form>
	</view>
	<filter>True</filter>
	<hint>Рубрика</hint>
</item>
<item>
	<column>part_id</column>
	<title>Рубрика RSS</title>
	<type>lookup</type>
	<lookup>
		<table>feedparts</table>
		<id>fpart_id</id>
		<column>fpartname</column>
		<order>fpartname</order>
	</lookup>
	<view>
		<table>True</table>
		<form>True</form>
	</view>
	<filter>False</filter>
</item>
<item>
	<column>special_id</column>
	<title>Спец</title>
	<type>lookup</type>
	<lookup>
		<table>specials</table>
		<id>special_id</id>
		<column>specialname</column>
		<order>specialname</order>
	</lookup>
	<view>
		<table>True</table>
		<form>True</form>
	</view>
	<filter>True</filter>
</item>
<item>
	<column>subject_id</column>
	<title>Сюжет</title>
	<type>lookup</type>
	<lookup>
		<table>subject</table>
		<id>subject_id</id>
		<column>subname</column>
		<order>subname</order>
	</lookup>
	<view>
		<table>True</table>
		<form>True</form>
	</view>
	<filter>True</filter>
</item>
<item>
	<column>anons</column>
	<title>Анонс</title>
	<type>textarea</type>
	<hint>Заголовок стаьи</hint>
	<col>100</col>
	<row>10</row>
	<view>
		<table>False</table>
		<form>True</form>
	</view>
	<maxsize>340</maxsize>
	<typograf>1</typograf>	
</item>
<item>
	<column>text</column>
	<title>Текст новости</title>
	<type>textareatiny</type>
	<hint>Заголовок стаьи</hint>
	<col>60</col>
	<row>40</row>
	<tipograf>
		<type>tags</type>
		<killstyle>true</killstyle>
	</tipograf>
	<view>
		<table>False</table>
		<form>True</form>
	</view>
	<typograf>1</typograf>	
</item>
<item>
	<column>article</column>
	<title>Ст.</title>
	<type>checkbox</type>
	<col>100</col>
	<view>
		<table>True</table>
		<form>True</form>
	</view>
</item>
<item>
	<column>commented</column>
	<title>Nocomment</title>
	<type>checkbox</type>
	<col>100</col>
	<view>
		<table>False</table>
		<form>True</form>
	</view>	
	<hint>Публиковать на главной</hint>
</item>
<item>
	<column>keywords</column>
	<title>Ключевые слова</title>
	<type>textarea</type>
	<row>2</row>
	<col>100</col>
	<view>
		<table>False</table>
		<form>True</form>
	</view>
</item>
<item>
	<column>img</column>
	<title>Фото</title>
	<view>
		<table>False</table>
		<form>True</form>
	</view>	
	<type>file</type>
	<folder>pub/images/arhnews</folder>
</item>
<item>
	<column>alt</column>
	<title>Подпись к фото</title>
	<type>textarea</type>
	<hint>Заголовок стаьи</hint>
	<row>4</row>
	<col>120</col>
	<view>
		<table>False</table>
		<form>True</form>
	</view>	
</item>
<item>
	<column>author</column>
	<title>Автор текстом</title>
	<type>text</type>
	<col>100</col>
	<view>
		<table>False</table>
		<form>True</form>
	</view>
</item>
<item>
	<column>author_id</column>
	<type>lookup</type>
	<title>Автор</title>
	<lookup>
		<table>authors</table>
		<id>author_id</id>
		<column>authorname</column>
		<order>authorname</order>
	</lookup>
	<view>
		<table>False</table>
		<form>True</form>
		<printed>True</printed>
	</view>	
	<hint>автор статьи</hint>
</item>
<item>
	<column>date_insert</column>
	<title>Дата / Время</title>
	<type>datetime</type>
	<view>
		<table>True</table>
		<form>True</form>
	</view>
</item>
<item>
	<column>action</column>
	<title>Пб</title>
	<type>checkbox</type>
	<col>100</col>
	<view>
		<table>True</table>
		<form>True</form>
	</view>
	<hint>Публиковать на главной</hint>
</item>
<item>
	<column>main</column>
	<title>Гл</title>
	<type>checkbox</type>
	<col>100</col>
	<view>
		<table>True</table>
		<form>True</form>
	</view>	
	<hint>Публиковать на главной</hint>
</item>
<item>
	<column>article</column>
	<title>Статья</title>
	<type>checkbox</type>
	<col>100</col>
	<view>
		<table>False</table>
		<form>False</form>
	</view>
	<hint>Публиковать на главной</hint>
</item>
<item>
	<column>pgallery</column>
	<title>Фотогалереч</title>
	<type>text</type>
	<col>100</col>
	<view>
		<table>False</table>
		<form>True</form>
	</view>
</item>
<item>
	<column>view_author</column>
	<title>Показывать автора</title>
	<type>checkbox</type>
	<col>100</col>
	<view>
		<table>False</table>
		<form>False</form>
	</view>	
</item>
<item>
	<column>user_id</column>
	<title>Дб</title>
	<type>lookup</type>
	<lookup>
		<table>users</table>
		<id>user_id</id>
		<column>initials</column>
		<order>name</order>
	</lookup>
	<view>
		<table>True</table>
		<form>False</form>
	</view>
	<filter>True</filter>
</item>
<item>
	<column>user_id</column>
	<type>user</type>
	<access>
		<groups>edition</groups>
	</access>
	<user_type>insert</user_type>
	<view>
		<table>False</table>
		<form>True</form>
	</view>
</item>
</items>